import { MockAdapter } from '../mock-adapter';
const mock = MockAdapter.getInstance();

import Mock from 'mockjs'

// 获取全部数组
mock.onGet('./assets/json/data-dictionary.json').reply((config: any) => {
    let status = MockAdapter.mockStatus(config);
    return [status, [
        {
        srfkey: 'CLPermissionType',
        emptytext: '未定义',
        "codelisttype":"static",
        items: [
            {
                id: '0',
                label: '菜单',
                text: '菜单',
                value: '0',
                
                disabled: false,
            },
            {
                id: '1',
                label: '数据对象能力',
                text: '数据对象能力',
                value: '1',
                
                disabled: false,
            },
            {
                id: '2',
                label: '统一资源',
                text: '统一资源',
                value: '2',
                
                disabled: false,
            },
        ]
    }
    ]];
});

